FACO Floor Plan System - Feature #819
anme: Dev : Deployed PRD L3 14/12/2021
anuaa: Medium Tuasumnua: 22/12/2021
#1 - 14/12/2021 13:19 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing
dnaa Tlsunya alfresco uuLa3ad 192.168.152.138:4454 1591509

#2 - 14/12/2021 13:20 - Big-lerknithi lerdkamonsin
- Tuasunmina set to 16/12/2021

#3 - 21/12/2021 16:05 - Big-lerknithi lerdkamonsin
- Myasigyn updated

- Tuasunmiua changed from 16/12/2021 to 23/12/2021
dngansliam Tlsunsn Bousesuar Mmasegluduaaunts setting luansomanuussuula

#4 - 21/12/2021 16:06 - Big-lerknithi lerdkamonsin

- 1gaggyn updated

#5 - 21/12/2021 16:06 - Big-lerknithi lerdkamonsin
- Tuasunmiua changed from 23/12/2021 to 22/12/2021

#6 - 04/01/2022 13:56 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Doing to Dev : Deployed UAT

M9 setting ip uag awrsannisewluanluainlii alfesco laiFousoouad

#7 - 11/01/2022 19:44 - Big-lerknithi lerdkamonsin

- dnmue changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#8 - 11/01/2022 19:45 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
